[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetDatabase

## Declaration

Source position: lazhelpintf.pas line 385

`public function THelpDatabases.GetDatabase(`
`ID: THelpDatabaseID;`
`var HelpDB: THelpDatabase;`
`var HelpResult: TShowHelpResult;`
`var ErrMsg: String`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .